dir|add|mui\it_IT
dir|add|mui\ko_KR
dir|add|mui\ms_MY
dir|add|mui\vi_VN
file|change|kwppcopilotentry.dll|kwppcopilotentry.bin2|9a8acf7041aa6f99b9f120267eb729fb
file|copy|mui\ar_SA\kwppcopilotentry.qm|ecc6f7537757232c8b69f0cfedf7a06b
file|copy|mui\en_GB\kwppcopilotentry.qm|bfe3ccdec638722454a5d3ae739c422c
file|copy|mui\es_MX\kwppcopilotentry.qm|8cabb1d779bfcaaaaaab09f990bf399c
file|copy|mui\fr_CA\kwppcopilotentry.qm|0cead5da4a17f7d01dabc62146073d7c
file|add|mui\it_IT\kwppcopilotentry.qm|2968f2b421aa66df41d4fac923091ee4
file|add|mui\ko_KR\kwppcopilotentry.qm|e77d5dbae7e28e6debafd6ebc3018be0
file|add|mui\ms_MY\kwppcopilotentry.qm|c11f2d8a2ab3a3222faccff56fd57749
file|copy|mui\tr_TR\kwppcopilotentry.qm|1b0786ab6efe4adbd2cbd28c6967b609
file|add|mui\vi_VN\kwppcopilotentry.qm|e87ae3b9c8ef6a2d0bb46c20b149cdaf
file|copy|mui\zh_CN\kwppcopilotentry.qm|1e6e94a2a2a55c75f2e245c09c9b6d5b
file|change|res\icons.data|res\icons.data|2e0336277b2396c4ddb369bc30f5a94a
file|change|res\kwppcopilotcfg.data|res\kwppcopilotcfg.data|78541287ebadca14c593df9c80f2d97c
